<?php	
$servername = "localhost";
$username = "crmsheopals_newcrm";
$password = "GEr1rDECK9Gf";
$database = "crmsheopals_newcrm";

// Create connection
$CONN = new mysqli($servername, $username, $password, $database);

// Check connection
if ($CONN->connect_error) {
    die("Connection failed: " . $CONN->connect_error);
    echo"<script>alert('Connection failed')</script>";
}
?>